Subject: Re: Hi my 1/48 Hasegawa F-14DVX-9 article and story!!
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 7 May 2004 11:01:02 -0700

Hi Mike,
Thanks for sending in your F-14 article.  It's beautiful.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, April 21, 2004 8:40 PM
  Subject: Hi my 1/48 Hasegawa F-14DVX-9 article and story!!

    
  1/48 Hasegawa NF-14D 

  VANDY 1 (VX-9) 

  by "Mike Pister"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi this is my second article here to ARC and hopefully more to come. First and formost, I would like to say thank you to
  a good friend of mine Brian Plescia, who helped me so much not only with this jet but many others. Brian also set up a date for me on 04/04/04 to give this model to VX-9 at NAS PT. MUGU, CA. Not only did I get to give this model to VX-9 but I got to meet most of the pilots from VX-9 but also tour the flight line and see nothing but TOMCATS! Man is was great being up-close to so many TOMCATS at once. Got to take pics of my favorite 2 squads(VX-9 and VX-30). I had only seen VANDY 1 once when I was a kid but then it was  an A model. It looks even better in person. It's nice to be on a base taking pics when theres no one around except you friends like Brian and John Bibay and the VX-9 and VX-30 crews. After we were done taking pics we got to watch VANDY 1 and jet #201 from VX-30(NF-14D) light up there engines and go through pre-flight checks before take off. I was so excited because I had never been so close to any jet let alone the TOMCAT when there on and going through their routine. After that Brian, John, and my mom and I were taken down to the end of the runway by the great people from VX-9 to watch VANDY 1 and jet#201 take off. As we were waiting other aircraft took off such as E-2C, C-130 and a few other small transports. Finally VANDY and jet#201 took off, VANDY 1 first. It pulled up off the ground to only about 2 stories or so high, it was real low, pulled its gears up and stayed level coming straight for us. This thing was haullen A$$, the afterburner was on as it got close and close I was just waiting for that beautiful sound that all of us TOMCAT fans love. Finally I flew over us staying at that low altitude the whole time. Man it was so loud, I couldn't believe how loud that was. The ground shook and my ears where def for a sec. I couldn't even hear my self think or talk. As it flew over us it pulled into a vertical climb, dissappearing into the sun. As soon as I turned back the other TOMCAT pulled up a little short of the end of the run way and climbed right after VANDY 1 in chase. After that we went back to VX-9's office were I got a shirt and patches. This was one of the best days of my life, I got to make one of my Favorite Squads a model and got to get up-close to these TOMCATS that I like so much, all because of Brian Plescia. I wouldn't have been able to do non of this if it wasn't for Brian. So once again Thank You Brian for this I will never forget that day. You really are a great guy who did somthing great for me that really no other people get to do.Thanks!!!!

  Ok on to the model, it is the 1/48 Hasegawa F-14D kit. You its that that bad of a kit this being my 2nd one. People complain
  about the fir problems but there not to bad they just take some time and paticence. It's the best game in town in 1/48, the detail
  is great, yeah it's expensive but worth it. I added the BB F-14D kit with some mods to the Lantirn control because there isn't on,
  so I took one from an F-18 kit and chopped it down a bit and put the Square PTDS screen.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

       Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Painting and Weathering:
  I used Model Masters Flat Black for the the whole plane. I sprayed it using my Aztec air brush. After that was dry I weathered
  the top by only doing a few panels here and there. Even though this bird looks clean it isn't. The top has faded panels but just
  not as much as the other Low Viz Cats. I then detailed the the wheel wells, front and back with different size wires. I also added
  wire to the gears but you can't see them in pics(I should have taken better pics). Put a few coats of Future on the wells and 
  gears and they were ready for a wash. I used the Pastel Chalk and soap water technique and this works great. I used black
  chalk for the wells and gears. After that I painted the Anti-glare panel Flat Black and the window along with the canopy. I also
  painted onthe walk ways and weathered those with drybrushing so light grey and white. Then I gave the whole plane about 3
  coats of Model Masters Semi-Gloss Clear Coat and it was ready for decals.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Decals: I used a combination of Both CAM and my own decals, as I make and sell my own. I use used the Hi Viz Stencial data
  and the 2 bands on the tail. I made the pilots names on the bunny on the tail my self. Again this infor. was provided by Brian.
  For some reason the set of CAM decals I had kept cracking and falling apart. So I had to get another one but I got these free 
  as I explained my problem and these went on great. I gave them a couple coats of MR. Softner and let them dry. I then sealed it
  off with 3 more light coats of Semi-Gloss.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Scratch Built and Weapons: 
  I got the metal bomb rack from a friend. I had the Lantirn Pod but no pylon so the easiest thing to do was convert and Phoenix
  rail that comes with the kit. Cut it down a bit got the right shape and made cuts where the pod it's self would go and added the 
  little detail on it. I then scratch made the little adapter that goes on the pod by using putty and plastic card cut to shape and size.
  I then painted that up an made chips on the pod with my knife and gave that a wash. It came out great. I loaded it with 2 AIM-9's,
  1 Lantirn Pod, 1 JDAM and 1 EGBU-28 which had to have the nose extended  and the body extended slightly. I painted it a bright
  Flousecent Orange from Infor. that I got from Brian. I told you he help out alot with infor. The intake and exhuast covers where 
  made with Masking tape cut to shape and then paint black and adding stripes that I made on my computer.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

  This is one of the Photos John Bibay took that he posted here on ARC a Couple of weeks ago and one of mine.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

  That's it I hope you like it! I am almost done with my Tamiya 1/32 F-14A converted to a D model and it will be the 201 jet from VX-30.
  Again thanks to Brian Plescia and to everyone at VX-9 for being so nice and having my mom and I that day.

  Photos and text © 2004 by "Mike Pister"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------